form label {
	font-size: 13px;
	display: block;
	margin-bottom: 2px;
}

form input[type="text"],
form select,
form textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ccc;
	padding: 8px 10px;
}

form select {
	padding: 2px;
}

form input[type="submit"],
form input[type="reset"] {
	font: 600 16px 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 10px;
	margin: 0px;
	color: #383838;
	cursor: pointer;
	background-color: #f2c529;
	background-image: linear-gradient(bottom, #f2c529 34%, #f2d329 84%);
	background-image: -o-linear-gradient(bottom, #f2c529 34%, #f2d329 84%);
	background-image: -moz-linear-gradient(bottom, #f2c529 34%, #f2d329 84%);
	background-image: -webkit-linear-gradient(bottom, #f2c529 34%, #f2d329 84%);
	background-image: -ms-linear-gradient(bottom, #f2c529 34%, #f2d329 84%);
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 3px 5px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.35);
}

#content .gform_wrapper,
#content .gform_body,
#content .gform_footer {
	padding: 0;
	margin: 0;
}
#content .gform_wrapper {
	background-color: #f2d129;
	padding: 20px;
	margin-bottom: 40px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
#content .gform_wrapper label {
	display: none;
}
#content .gform_wrapper input[type="text"] {
	width: 100%;
	padding: 8px 10px;
	background-color: #ffffff;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#content .gform_wrapper textarea {
	width: 100%;
	padding: 8px 10px;
	height: 140px;
	background-color: #ffffff;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#content .gform_button {
	font: 600 16px 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	padding: 8px 10px;
	margin-right: 5px;
	color: #ffffff;
	cursor: pointer;
	background-color: #545454;
	background-image: linear-gradient(bottom, #383838 34%, #545454 84%);
	background-image: -o-linear-gradient(bottom, #383838 34%, #545454 84%);
	background-image: -moz-linear-gradient(bottom, #383838 34%, #545454 84%);
	background-image: -webkit-linear-gradient(bottom, #383838 34%, #545454 84%);
	background-image: -ms-linear-gradient(bottom, #383838 34%, #545454 84%);
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 3px 5px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.35);
}
#content .gform_footer {
	margin-top: 10px;
	text-align: right;
	background: transparent url('../images/secure-form-alt.png') center left no-repeat;
}

#sidebar .gform_wrapper,
#sidebar .gform_body,
#sidebar .gform_footer {
	padding: 0;
	margin: 0;
	background: none;
}
#sidebar .gform_wrapper label {
	display: none;
}
#sidebar .gform_wrapper input[type="text"] {
	width: 100%;
	margin-bottom: 8px;
	padding: 8px 10px;
	background-color: #ffffff;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#sidebar .gform_wrapper textarea {
	width: 100%;
	padding: 8px 10px;
	height: 90px;
	background-color: #ffffff;
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#sidebar .gform_button {
	font: 600 16px 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
	padding: 8px 10px;
	margin: 0px;
	color: #383838;
	cursor: pointer;
	background-color: #f2c529;
	background-image: linear-gradient(bottom, #f2c529 34%, #f2d329 84%);
	background-image: -o-linear-gradient(bottom, #f2c529 34%, #f2d329 84%);
	background-image: -moz-linear-gradient(bottom, #f2c529 34%, #f2d329 84%);
	background-image: -webkit-linear-gradient(bottom, #f2c529 34%, #f2d329 84%);
	background-image: -ms-linear-gradient(bottom, #f2c529 34%, #f2d329 84%);
	border: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 0 3px 5px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.35);
}
#sidebar .gform_footer {
	margin-top: 10px;
	text-align: right;
	background: transparent url('../images/secure-form.png') center left no-repeat;
}

@media only screen and (min-width: 767px) and (max-width: 1007px) {
	#content .gform_footer,
	#sidebar .gform_footer {
		background: none;
		text-align: center;
	}
}